## ruby-rspec-parameterized-core 1.0.0

=== debian/changelog ===
ruby-rspec-parameterized-core (1.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Tue, 01 Oct 2024 20:30:27 -0400

ruby-rspec-parameterized-core (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1056152)

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 17 Nov 2023 17:21:47 -0300
