=== debian/control ===
Source: ruby-rspec-parameterized-core
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-ruby-parser,
               ruby-proc-to-ast,
               ruby-rspec (<< 4),
               ruby-rspec (>= 2.13),
               ruby-unparser
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rspec-parameterized-core.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rspec-parameterized-core
Homepage: https://github.com/rspec-parameterized/rspec-parameterized-core
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rspec-parameterized-core
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Simple parameterized test syntax for RSpec - core
 RSpec::Parameterized supports simple parameterized test syntax in rspec.
 .
 This is the core gem to support rspec-parameterized.
