=== debian/watch ===
version=4
https://gemwatch.debian.net/rspec-parameterized-core .*/rspec-parameterized-core-(.*).tar.gz
